body {
	margin: 0px;
	font: 80%/150% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	}

body,td,th {
	vertical-align: top;
	text-align: left;
}

table, td {
	border-collapse: collapse;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font: bold small-caps 150% "Times New Roman", Times, serif;
}

h2 {
	margin: 0px;
	padding: 0px;
	font: bold small-caps 130% "Times New Roman", Times, serif;
}

h3 {
	font-size: 13px;
}

.banner {
	height: 80px;
	width: 100%;
	background: #CCCCCC no-repeat center center;
}

.horzbar {
	background-image: url(../images/r_w_b_9x1.gif);
	background-repeat: repeat-x;
	height: 9px;
	width: 100%;
}

.horznav {
}

#nav {
	margin: 0;
	padding: 0;
	text-align: center;
}
#nav li {
	float: left;
	font-size: 10px;
	line-height: 20px;
	list-style: none;
	margin: 0;
	width: 82px;
}
#nav a:link, #nav a:visited, #nav a:active {
	background: #CCCCCC;
	border: 1px outset;
	color: #333333;
	display: block;
	float: none;
	font-weight: bold;
	padding: 0;
	text-decoration: none;
}
#nav a:hover {
	color: #333;
	text-decoration: underline;
	border: 1px inset;
}
#nav a.current:link, a.current:visited {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000000;
}

#nav2 {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCCCCC;
	font-size: 10px;
	line-height: 20px;
}

#nav2 a {
	color: #333333;
	font-weight: bold;
	padding: 0;
	margin: 0px;
}

#nav2 a:hover {
	border-color: #000000 #CCCCCC #CCCCCC #000000;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

.navr {
	background-color: #CCCCCC;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #FFFFFF;
	line-height: 1px;
	font-size: 1px;
}

.navl {
	background-color: #CCCCCC;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	font-size: 1px;
	line-height: 1px;
}
